.richtextandimage ul li, 
.richtext ul li,
.text ul li, 
.richtextandvideo ul li, 
.videolightbox ul li {
    background: transparent url("../images/square_bullet.png") no-repeat left 5px;
    padding-left: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
}
.richtextandimage ul ul li, 
.richtext ul ul li {
    background: transparent url("../images/dash_bullet.jpg") no-repeat left 5px;
    margin-top: 10px;}
.richtextandimage ul ul ul li, 
.richtext ul ul ul li {
    background: transparent url("../images/circle_bullet.jpg") no-repeat left 5px;}
.richtextandimage ol, 
.richtext ol,
.text ol, 
.richtextandvideo ol, 
.videolightbox ol {
  list-style-type: decimal;
  margin-left: 20px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.richtextandimage ol li, 
.richtext ol li,
.text ol li, 
.richtextandvideo ol li, 
.videolightbox ol li {
    margin-bottom: 10px;
}


.richtextandvideo {
  /*min-height: 500px;*/
  padding: 20px 0px 0;
  clear: both; }
.richtextandvideo h1,.richtextandvideo h2, .richtextandvideo h3, .richtextandvideo h4, .richtextandvideo h5,
.richtextandimage h1,.richtextandimage h2, .richtextandimage h3, .richtextandimage h4, .richtextandimage h5 {
	clear:none;
}

  .richtextandvideo div.article {
    display: none;
    position: relative; }
    .richtextandvideo div.article.active {
      display: block; }
  .richtextandvideo p {
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0; }
  .richtextandvideo iframe, .richtextandvideo .product-video {
    float: left;
    margin: 3px 15px 0 0;
    /*height: auto;
    width: 400px; */}
    #tab-target .richtextandvideo iframe, #tab-target .richtextandvideo .product-video {
    float: left;
    margin: 3px 15px 0 0;
    }
    #tab-target .richtextandvideo p {
    font-size: 14px;
    line-height: 24px;
    margin: 7px 0;
    }
     #intro h1.grey {
    color: #454848; }
    .productrelatedribbon .leftbox, .productmodelsribbon .leftbox{
		width: 638px;
		margin-left: -19px;}
	.photogallery .related {
	margin-left: -19px;	}
    @media screen and (min-width: 768px) and (max-width: 959px) {
      .richtextandvideo iframe, .richtextandvideo .product-video {
        margin-bottom: 30px; } }
    @media screen and (max-width: 767px) {
      .richtextandvideo iframe, .richtextandvideo .product-video {
        width: 100%;
        height: auto;
        margin-bottom: 30px; } }
    @media screen and (max-width: 479px) {
      .richtextandvideo iframe, .richtextandvideo .product-video {
        height: auto; } }
  @media screen and (max-width: 767px) {
    .richtextandvideo .product-video {
      width: 100%;
      height: auto;
      margin-bottom: 30px; } }

 #tab-target .richtextandvideo .product-video.right, .richtextandvideo .product-video.right, .richtextandvideo .product-video.right iframe {
    float: right;
    margin: 0px 0 0 166px;
    /*height: auto;
    width: 400px; */}
    @media screen and (min-width: 768px) and (max-width: 959px) {
      #tab-target .richtextandvideo .product-video.right, .richtextandvideo .product-video.right, .richtextandvideo .product-video.right iframe {
        margin-bottom: 30px; } }
    @media screen and (max-width: 767px) {
      #tab-target .richtextandvideo .product-video.right, .richtextandvideo .product-video.right, .richtextandvideo .product-video.right iframe {
        width: 100%;
        height: auto;
        margin-bottom: 30px; } }
    @media screen and (max-width: 479px) {
      #tab-target .richtextandvideo .product-video.right, .richtextandvideo .product-video.right, .richtextandvideo .product-video.right iframe {
        height: auto; } }
  @media screen and (max-width: 767px) {
    #tab-target .richtextandvideo .product-video.right, .richtextandvideo .product-video.right, .richtextandvideo .product-video.right iframe {
      width: 100%;
      height: auto;
      margin-bottom: 30px; } }

  .richtextandvideo h4 {
    font-weight: bold;
    margin: 0 0 15px; }
    @media screen and (max-width: 479px) {
      .richtextandvideo h4 {
        margin: -20px 0 15px; } }
  .richtextandvideo ul {
    margin: 20px 30px; }
    .richtextandvideo ul li a {
      font-size: 14px;
      line-height: 22px;
      color: #474848; }
      .richtextandvideo ul li a:hover {
        color: #f15c41; }
  .richtextandvideo ul.accordion-container {
    margin: 30px 0 20px; }
  .richtextandvideo .selStyled {
    display: block;
    float: left;
    margin-right: 1.26582%;
    width: 48.73418%;
    margin-bottom: 10px; }
    .richtextandvideo .selStyled:last-child {
      margin-right: 0; }
  @media screen and (max-width: 767px) {
    .richtextandvideo a.read-more {
      display: block;
      text-align: center; } }
  @media screen and (max-width: 767px) {
    .richtextandvideo img {
      display: none; } }
  .richtextandvideo #previewImage img {
    display: block; }
    @media screen and (max-width: 767px) {
      .richtextandvideo #previewImage img {
        width: 100%;
        margin-bottom: 20px; } }

  
.richtextandimage ol, .richtext ol, .text ol, .richtextandvideo ol, .videolightbox ol, #CQrte ol {
  list-style-type: decimal;
  margin-left: 20px; }
/* Not sure why this was added, but it is causing the Second Event on the NewsRoom page to be hidden.
/*.four-boxes {
        max-height: 209px;
        overflow: hidden;
    } */
/* .right .sidebaradditionalinfo .widget li a {
    font-size: 12px;
    line-height: 14px;
    padding: 0;
} */
.right .productresources .widget li a {
    font-size: 12px;
    line-height: 14px;
    padding: 0 30px;
}


/* styles for rich text and image/video components  - STARTS */
.product-image {
    float: left;
    margin: 7px 15px 0 0;
}
.product-image.float-right {
    float: right;
    margin: 7px 0 0 10px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.display-block {
    display: block;
}

.display-none {
    display: none;
}
/* styles for rich text and image/video components -  ENDS */

#tab-target .accordion-entry ul, #tab-target .accordion-container ul {
	margin: 20px 0px; 
}
#tab-target .techspecs ul {
    margin: 20px 0px;
}

#tab-target .techspecs ul .footnotes {
	margin: 20px 0 10px 0;
}

#tab-target .techspecs ul .table.scroll-x {
	overflow-x:scroll;
}

/*#tab-target .accordion-entry p, #tab-target .accordion-container p {
    font-size: 14px;
    line-height: 14px;
    margin: 5px 5px 0 10px;
}*/
#tab-target .accordion-container table th:first-child, .product-detail table td:first-child {
	padding-left: 3px;
}

/* style for Document list outside of Accordion-Container */
.accordion-container .top-level .documentlist a,
.documentlist a {
    background: none;
    color: #474848;
    display: block;
    font-size: 14px;
    padding: 10px 10px 5px 0px; 
}
.accordion-container .top-level .documentlist a:hover,
.documentlist a:hover {
      color: #f15c41; 
}

.accordion-container .top-level .documentlist ul.specs,
.documentlist ul.specs {
	padding-left: 30px;
}

/* style to keep the CQ invalid link image from opening 100% */
img[src*="linkcheck_"] {
    width: auto;
}

/* styles for the Post Filter component.
.blog-refine input {
	width: 100%;
}

/* style corrections for HomePage */
.home div.carousel {
        margin-top:0px;
        margin-bottom:0px;
    }

/*style for Carousel component*/


.carousel a:hover {
    text-decoration:none;
}

/* style for richtextandimage component*/

.product-image img {
    max-width:400px;
    max-height:400px;
}

/*style for news share component*/

.share-this.no-label{
	margin-left:0px;
}

.newsroom-video-class{
	height:330px;
}

.right .sidebarinfo .widget img{
	float:none;
	width:100%;
}

/* Form element style corrections */
input[type="radio"] {
	-webkit-appearance: radio;
}
input[type="checkbox"] {
	-webkit-appearance: checkbox;
}
/* Added for inactive link in Previous/Next */ 
.prev-next a.inactive {
	color: #999999;
	pointer-events: none;
    cursor: default;
}

.accordion-container .richtext a {
	background: none;
	display: inline;
	font-size: inherit;
	color: #f15c41;
	padding: 0px;
}

.accordion-container .richtext ul {
	display: block;
	list-style-image: none;
}

.press-releases { position:relative; }
.press-releases a.read-more {
    display: inline;
    color: #fff;
    padding-bottom: 8px;
    position: absolute;
    bottom: 10px;
    left: 20px;
}

#loadingDiv {
   background: url(../images/loading.gif) no-repeat center center;
   height: 100px;
   width: 100px;
   position: fixed;
   z-index: 1000;
   left: 50%;
   top: 50%;
   margin: -25px 0 0 -25px;
}
.contact-form input[type="checkbox"],input[type="radio"]{
    width:auto;
    margin-bottom:0px}
.contact-form input.lanSeats{
	font-size: inherit;
    height: 16px;
    width: 26px;
    padding:0px;
    margin-bottom:0px}
    
    
     /*Ask an Expert form Styles*/  
  
.expert-form input.split-input, .expert-form textarea.split-input {
display: block;
float: left;
margin-right: 1.69492%;
width: 40.67797%;
margin-bottom: 18px;
}

.expert-form .section{
	margin-bottom: 30px;
    overflow: hidden;
}
    
.expert-form textarea {
    height: 240px;
    margin-top: 30px;
}
      
.expert-form input, .expert-form textarea {
    display: block;
    float: left;
    margin-right: 1.69492%;
    width: 83.05085%;
}
      
.expert-forminput {
   margin-bottom: 30px; 
}

.expert-form input.submit {
    background: #f15c41;
    border: none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    float: right;
    margin-right: 120px;
    width: 70px; 
 }
    
.expert-form input.subject{
	width: 83.05085%;
}

.expert-form input.submit[disabled] {
    background: #f8ada0;
}
/* BIM Revit*/
.error {
	color: #D8000C;
	background-color: #FFBABA;
	/*background-image: url("../images/error.png");*/
}
.contact-form input.error, .contact-form textarea.error {
	color: #D8000C;
	border-color: #FFBABA;
	/*background-image: url("../images/error.png");*/
}

.validation {
	color: #D63301;
	background-color: #FFCCBA;
	/*background-image: url("../images/validation.png");*/
}

.blogs .prev-next .next-story{
    width: 20.07407%;
    padding-left: 10px;
}

.blogs .prev-next .prev-story{
    width: 37.07407%;
 }
.blogs .prev-next{
    border-top: none;
    width: 35%;
}
.error-message {
    font-size: 12px;
    color: #cf1b24;
    padding: 1px;
    display: block;
    margin-bottom: 12px;
    font-weight: bold;
}

.parts-stores .three-boxes a{
	padding-left: 7px;
    background: transparent url("../images/list-item-arrow.png") no-repeat 1px center;
}

.download-section .cdsresourcediv .selStyled{
	margin-right:1.2%;
}

.accordion-container .documentlist .doclist-subtitle{
	margin-left: 30px;
}

#tab-target .accordion-entry ul, #tab-target .accordion-container ul{
	margin-top: 2px;
    margin-left:0px;
}


.form_captcha_refresh #capthca_refresh_style{
	width: 62px;
    margin-left: 33px;
    background: #f15c41;
    border: none;
    color: #fff;
}

form .form_captcha_refresh{
	float: left;
}

/* Override main.css*/
#drawings-search-container {
  display: block; }
  
.parts-stores .three-boxes .read-more{
    color: #f15c41;
}
.contact-form input[type="checkbox"]{
	margin-top: 0px;
}
.contact-form .localTraneOffice{
    float: left;
}

.contact-form .expiration{
    float: left;
    margin-right: 100px;
    margin-bottom: 7px;
}
.contact-form #sameAsShippingInfo{
	margin-top: 16px;
}
.contact-form .year{
	width: 49.25%;
	float: right;
	margin-right: 80px;
}

.contact-form .month{
  	width: 49.0%;
	padding-right: 0px;         
}

#terms-agree{
	color: #fff;
}

#drawings-terms p{
	text-align: justify;
}

#surveyform_coursetitle{
	width: 334px;
}

#product-cad-templates .specs{
	display:block;
}

#salesOfficeInfo{
	border-bottom: none;
}

.storyoverviewbox{
    border-top: 1px #cccccc solid;
	border-spacing: 10px;
}
.wrap .bluebutton {
	white-space: nowrap;
    width: auto;
    height: 38px !important;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    background: #1599ba;
    background-position: right 15px;
    background-repeat: no-repeat;
	background: #2e9fbc;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2e9fbc), to(#066791));
	background: -webkit-linear-gradient(top, #f15a40, #f15a40);
	/*background: -moz-linear-gradient(top, #2e9fbc, #066791);*/
	background: -ms-linear-gradient(top, #2e9fbc, #066791);
	background: filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#2e9fbc', EndColorStr='#066791');
    color:white;
    border:none;
}

.wrap .bluebutton:hover:enabled {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#158eab), to(#075a7e));
        background: -webkit-linear-gradient(top, #f15a40, #f15a40);
        background: -moz-linear-gradient(top, #f15a40, #f15a40);
        background: -ms-linear-gradient(top, #158eab, #075a7e);
    	background: filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#158eab', EndColorStr='#075a7e');
}

#downloadPPs {
	margin-bottom: 25px;
    margin-top: 10px;

}
#cart li { 
    list-style: none;
    padding-left: 1em; 
    text-indent: -.7em;
    background:#C9CAC8;
    color:white;
    height: 30px;
	padding-top: 9px;
    width: 30%;
}

/*#cart li:before {
    content: "� ";
    color: blue; /* or whatever color you prefer */*/
}
#cart{
	width:29%;
    background:#B9D8F0;
}


#cart li span{
	padding-left:20px;
}

#cart h6{
	background:#4D4F53;
    padding-left:20%;
    height: 20px;
    width: 30%;
}

#cart h6 a{
    float:right;
    color:white;
    padding-top: 3px;
	padding-right: 10px;

}

#searchresutls1 .pagination {
	background: #C9CAC8;
	height: 23px;
	padding-top: 7px;-left: 10px;

}
#searchresutls1 .pagination a{
    color: #4D4F53;

}


.search .selStyled:last-child {
    margin-right: 1.26582%;
 }

#bim-intro-content #searchbutton {
	background: #f15c41;
	background-image: none;
	border-radius: 2px;
	color: #fff;
	height: auto;
	padding: 10px 15px;
	text-indent: 0;
	width: auto;
}
#searchbutton:disabled {
background: #f8ada0;
}

.bluebutton:disabled {
background: #BBD9E5;
}
#filters #searchbutton:hover:enabled {
      background: #df4e34;
}
#filters #searchbutton:hover:disabled {
      background: #f8ada0;
}
.story-overview span.read-more .triangleRight{
	display: inline-table;
	position: relative;
	right:0px;
	margin-right:0px;        
}
.story-overview:active span.read-more .triangleRight, .story-overview:hover span.read-more .triangleRight {
    display: inline-table;
	position: relative;
	right:0px;
	margin-right:0px;  
  	top:0px;

        }
.form_captcha_refresh a:hover{
	text-decoration:none;
    cursor:pointer;
}
.share li a.linkedIn {
    background-position:-143px 1px;
}
.share li a.youtube {
 	background-position:-108px 0px;
}

.share li a.linkedIn:hover {
          background-position: -143px -24px; 
}
.share li a.youtube:hover {
          background-position: -108px -25px; 
}
#map-canvas img{
	height:366px;
    width:100%;
}
.row .herospot{
    margin-bottom: 10px;
}
.row{
	margin-bottom: 0px !important;
    }
.product-detail .wrap{
	margin-bottom: 60px !important;
}
.product-detail .wrap .right h3{
	margin-top: 0px;
}

.right .contact.widget li a {
  word-wrap:break-word;
}

#tab-target ul li a{
    color: #f15c41;
}

.richtextandimage li, .related h3, .right .productresources .widget li{
	font-style:normal !important;
}
.casestudyheader h1, .newsheader h1 {
	margin-top: 21px;
}

.left .content .richtextandimage{
	margin-top: 18px;
}

.richtext sub {
 	vertical-align: sub;
    font-size: 0.8em;
}

.richtext sup {
    vertical-align: super;
    font-size: 0.8em;
}

/* Software order form Sytles */
.purchaseTypeStyle {
    margin-bottom: 20px;
}
.purchaseTypeStyle p{
    display: table-cell;
}

.purchaseTypeStyle tr{
	width: 500px;
    display: inline-table;
}
#softwareOrderForm #customerId{
	margin-bottom: 0px;
}

.gsaAgencyStyle p{
    padding-right: 10px; 
    padding-left: 10px;
    margin-top: 0px;
}

.shippingInfoStyle p{
    margin-left: 10px;
    }

/*Media queries for Smartphone view*/

@media (max-width: 480px) { 
.purchaseTypeStyle tr {
	font-size: 7px;
    width: auto;
}
.purchaseTypeStyle p {
	padding-right: 10px; 
    padding-left: 10px;
    font-size:	12px;
    }

.purchaseTypeStyle input[type="radio"]{
   	width: auto;
}
.gsaAgencyStyle p{
    padding-right: 10px; 
    padding-left: 10px;
    font-size:	12px;
}

.gsaAgencyStyle input[type="radio"]{
    margin-left: 10px;
	margin-right: 10px;
	width: auto;
}
.shippingInfoStyle input[type="checkbox"]{
    margin-left: 16px;
    }
.shippingInfoStyle p{
    margin-left: 10px;
    }
.expiration-dropdown-style .month{
	margin-left: 12px;
    width: 37%;
}
.expiration-dropdown-style .year {
    margin-right: 46px;
    width: 37%;
}              
}

/* end of software order form styles*/

/* OEM Login and Registration Form Styles */

/*input.form_field_text, select.form_field_select{
	width: 264px !important;
}

.form_field_text, .form_field_select, .textinput{
    border: inset !important;
}*/
.form_button_submit{
    background: #f15c41 !important;
	border: none !important;
	border-radius: 2px !important;
	color: #fff !important;
	cursor: pointer;
	float: right;
	margin-right: 120px;
	width: 70px;
}

.contact-form a#region {
	background: transparent url("../images/country-icon.png") no-repeat left center;
	margin-left: 10px;
	padding-left: 40px;
	padding-right: 15px;
	color: #474848;
	font-size: 10px;
	padding: 10px 43px;
	position: relative;
	border-bottom: 1px #ececec solid;
	border-left: 1px #ececec solid;
}
.contact-form .triangleDown{
	height: 0;
	width: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 3.5px;
	border-top-color: #474848;
	display: block;
	position: absolute;
	right: 5px;
	top: 14px;
}

.contactus_lightbox  h1, .contactus_lightbox p{
	float:none !important;
	width:57.03797% !important;
}


.contactus_lightbox .lb-container{
height: 400px !important;
}


.contactus_lightbox .lb-slide{
	width: 1096px !important;
}



.contactus_lightbox .wrap{
	max-width: 1096px !important;
}

.contactus_lightbox #lb_lightbox{
	padding: 40px 40px 40px 40px;
}
/* Education Material Order Form Styles */

.educationMaterialOrderForm table {
    border-collapse: collapse;
	color: #474848;
	width: 100%;
}
.educationMaterialOrderForm table th:first-child, .educationMaterialOrderForm table td:first-child {
	 padding-left: 0;
	 width:5%;
     text-align:center;
     display:none;	
}

.educationMaterialOrderForm table th {
	 font-size: 13px;
	 font-weight: bold;
     width:10%;
     text-align:left;

}

.educationMaterialOrderForm table th, .educationMaterialOrderForm table td {
	 padding: 5px 10px;
     width:15%;
   /* border: inset;*/

}

.educationMaterialOrderForm table td {
	 font-size: 12px;
     text-align:left;
}

.educationMaterialOrderForm .quantityCol{
      padding-left: 35px;
 }
.educationMaterialOrderForm .totalDisplay{
      width: 50% !important;
 }
.educationMaterialOrderForm input[type="text"] {

font-size: inherit;
height: 16px;
width: 50px;
padding: 0px;
margin-bottom: 0px;
     text-align:center;
 }
.educationMaterialOrderForm .triangleRight{
height: 0;
width: 0;
border-color: transparent;
border-style: solid;
border-width: 4.5px;
border-left-color: #f15c41;
display: block;
position: absolute;
right: 75px;
top: 50%;
margin-top: -3px;
display: inline-table;
position: relative;
right: 0px;
margin-right: 0px;
 }

 /* Training course Details Component (both Desktop and Mobile View)*/
 .wrap .trainingcoursedetails .left {
 width: 26.354%;
}
.wrap .trainingcoursedetails .right {
	padding-top: 32px;
    width:71.051%;
    margin-left: 0px;
 }

.wrap .trainingcoursedetails .right a{
	line-height: 35px;
}

.trainingcoursedetails h5 {
	font-size: 11px;
    }
@media screen and (max-width: 767px) {
      .wrap .trainingcoursedetails .left,
      .wrap .trainingcoursedetails .right {
        float: none;
        width: 100%; } 
        }
  
 #report-tool{
      display:block;
}
.ce-report-tool {
      margin-bottom: 1em;
	  display: block;
      margin-top: 0em;
	  /*width: 400px;
      margin-bottom: 55px;*/
}
.report-tool {
	  width: 400px;
      margin-bottom: 55px;
} 
.reportToolContent {
      margin-bottom: 30px;
	  display: block;
}                
.reportToolLeftContent {
	width: 400px;
    float: left;
    padding: 0 15px;
	display: block;
}
.reportToolRightContent {
	width: 560px;
    float: right;
	display: block;
}
.checkboxList{
    height: 250px;
    overflow-y: scroll;
    display: block;
} 
.padleft{
    margin-left: 15px;
} 
.ce-report-tool .split-input {
   margin-bottom: 10px;
    display:inline-block;
                    }
.report-tool .split-input {
   margin-bottom: 10px;
    display:inline-block;
                    }
.ce-report-tool label {
color: #B4886B;
font-weight: bold;
display: block;
width: 150px;
float: left;

}
.report-tool label {
color: #B4886B;
font-weight: bold;
display: block;
width: 150px;
float: left;

}
.ce-report-tool .cecountrylist{
    margin: 0px;
    width: 60%;
    border: 1px solid;
    margin-bottom: 10px;
}
.report-tool .cecountrylist{
    margin: 0px;
    width: 60%;
    border: 1px solid;
    margin-bottom: 10px;
}

#report-content table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	/*text-shadow: 1px 1px 0px #fff;*/
	background:#eaebec;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
#report-content table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	text-shadow: 1px 1px 0px #fff;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#C33434), to(#737383));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
#report-content table th:first-child {
	text-align: left;
	padding-left:20px;
}
#report-content table tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
#report-content table tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
#report-content table tr {
	text-align: center;
	padding-left:20px;
}
#report-content table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
#report-content table td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
#report-content table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
#report-content table tr:last-child td {
	border-bottom:0;
}
#report-content table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
#report-content table tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.ce-report-tool input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}
.report-tool input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

   /* IR Form Styles*/

input.form_field_text {
    display: block;
	float: left;
	margin-right: 1.69492%;
	width: 100%;
	margin-bottom: 18px;

}
select.form_field_select {
    width: 100%;
    border: 1px #474848 solid;
    background: url("../images/select-arrow.png") no-repeat 95% center

  }
input.form_address_firstname, input.form_address_lastname, input.form_address_street1, input.form_address_street2, 
                            input.form_address_zip, input.form_address_city, input.form_address_state, input.form_address_zip, input.form_address_state, select.form_address_country{
     width: 300px !important;
     margin-bottom: 0px;
  }
.contact-form .customerId-newbutton input, .customerId-renewalbutton input{
         display: inline-block;

	height: 40px;
     margin:0;
    cursor: pointer;
	width:10%;
  	background: #f15c41;
    border-style: none ;
    border:none;
	color: #fff ;
 	max-height: 38px;
    max-width: 65px;
	text-align: center;
 	 padding: 1px 4px 3px 4px;
    }



.customerId-renewal .split-input, .customerId-new .split-input{

        margin-bottom: 0px;            }
        
 .contact-form input.submit{
  width :110px !important;
        }

 .contact-form  .renewalText input   {
margin-top: 30px; 
                        }  
 .paymentconfirmation-form  input.paymentsubmit {

  	display: inline-block;
	height: 40px;
    /*width: 110px;*/
    margin:0;
    border-style: none ;
    text-align: center;
    font-size: 14px;
    padding: 8px 20px;
    background: #f15c41;
    border: none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    float: right;
    /*margin-right: 165px;*/
    margin-top: 30px;

   
}
.contact-form .sku{
        display:none;
    }
#searchresutls1 .pagination a{
text-decoration:underline;
}
/* below css is to select the current page in pagination*/
#searchresutls1 .pagination a:focus{
    /*color: #0f0;*/
text-decoration:none;
     cursor: default;

}
#searchresutls1 .pagination a:first-child{
text-decoration:none;
}

/*#searchresutls1 .pagination a:active{
    color:#f00!Important;

}*/
input.remove-item {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    border-radius: 2px;
    height: 26px;
    width: 10%;
    cursor: pointer;
    margin: 0;
    border: none;
    font-weight: bold;
    float: left;
    margin-top: -12px;
    color: #f15a40;
   /* margin-left: -160px;*/
    }
@-moz-document url-prefix() { 
  input.remove-item  {
     height: 30px;
     margin-top: -16px;
  }
}
.literature-search #resetbutton {
    margin-top: 30px;
}
.literature-search #resetbutton {

    margin-left: 80%;
    background: #f15c41;
    background-image: none;
    border-radius: 2px;
    color: #fff;
    height: auto;
    padding: 10px 15px;
    text-indent: 0;
    width: auto;
	border-style: none ;
    border:none;
}

 #resetsubbutton {
    margin-top: 30px;
}
 #resetsubbutton {

    margin-left: 80%;
    background: #f15c41;
    background-image: none;
    border-radius: 2px;
    color: #fff;
    height: auto;
    padding: 10px 15px;
    text-indent: 0;
    width: auto;
	border-style: none ;
    border:none;
}
#resetbutton:disabled {
background: #f8ada0;
} 
.TFtable td a{
    color: white;
        text-decoration:underline;
    }
    #cartList a {
        color: Blue;
        text-decoration:underline;
    }
#downloadPPs{
background: -webkit-linear-gradient(top, #747678, #4D4F53);
}

/*styles for the storyoverviewsmall component*/
.story-overviewsmall span.read-more .triangleRight{
	display: inline-table;
	position: relative;
	right:0px;
	margin-right:0px;        
}
.story-overviewsmall:active span.read-more .triangleRight, .story-overviewsmall:hover span.read-more .triangleRight {
    display: inline-table;
	position: relative;
	right:0px;
	margin-right:0px;  
  	top:0px;

        }


            .story-overviewsmall {
  display: block;
  float: left;
  margin-right: 1.26582%;
  width: 32%;
  border-right: 1px solid #cccccc;
  float: left;
  height: 300px;
  position: relative;
  padding-right: 1.26582%; }
  .story-overviewsmall:last-child {
    margin-right: 0;
    border-right: none;}
  @media screen and (min-width: 768px) and (max-width: 959px) {
    .story-overviewsmall {
      height: 360px; } }
  @media screen and (max-width: 767px) {
    .story-overviewsmall {
      margin: 0 auto 10px auto;
      float: none;
      border: none; }
      .story-overviewsmall:last-child {
        margin: 0 auto 30px auto; } }
  @media screen and (min-width: 480px) and (max-width: 767px) {
    .story-overviewsmall {
      height: auto;
      padding: 0 2% 20px 2%;
      width: 100%; } }
  @media screen and (max-width: 479px) {
    .story-overviewsmall {
      height: auto;
      padding: 0 2% 20px 2%;
      width: 100%; } }
  .story-overviewsmall:hover {
    text-decoration: none; }
  .story-overviewsmall h4 {
    margin-bottom: 5px; }
  .story-overviewsmall img {
    width: 100%; }
  @media screen and (max-width: 767px) {
    .story-overviewsmall .copy {
      color: #fff;
      background: transparent url("../images/darkGrey80.png") repeat top left;
      bottom: 20px;
      padding: 10px;
      position: absolute;
      width: 96%; }
      .story-overviewsmall .copy p {
        color: #fff;
        font-size: 14px; }
      .story-overviewsmall .copy span {
        display: none; } }
  .story-overviewsmall p {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    position: relative; }
    .story-overviewsmall p.sub-title {
      font-weight: 500;
      margin: 5px 0; }
  .story-overviewsmall span.read-more {
    position: absolute;
    bottom: 5px;
    left: 0px;
    background: url("../images/mid-section-bg.png");
    border-bottom: 1px transparent solid;
    border-radius: 0;
    color: #f15c41;
    padding: 5px 10px;
    text-align: right;
    width: 189px; }
    .story-overviewsmall span.read-more .triangleRight {
      height: 0;
      width: 0;
      border-color: transparent;
      border-style: solid;
      border-width: 3.5px;
      border-left-color: #f15c41;
      display: block;
      position: absolute;
      right: 75px;
      top: 50%;
      margin-top: -3px; }
    @media screen and (min-width: 768px) and (max-width: 959px) {
      .story-overviewsmall span.read-more {
        width: 143px; } }
    @media screen and (max-width: 767px) {
      .story-overviewsmall span.read-more {
        left: 2%;
        width: 96%; } }
  .story-overviewsmall:active span.read-more, .story-overviewsmall:hover span.read-more {
    background: #474848;
    border-bottom: 2px #f15c41 solid;
    color: white; }
    .story-overviewsmall:active span.read-more .triangleRight, .story-overviewsmall:hover span.read-more .triangleRight {
      height: 0;
      width: 0;
      border-color: transparent;
      border-style: solid;
      border-width: 3.5px;
      border-left-color: white;
      display: block;
      position: absolute;
      right: 75px;
      top: 10px; }
@media screen and (max-width: 767px) {
  .sales .story-overviewsmall p {
    margin-bottom: 20px; } }

        .storyoverviewsmall {
    border-top: 1px #cccccc solid;
    border-spacing: 10px;
}
    /*ended for the storyoverviewsmall component*/